{% extends 'base.html.twig' %}

{% block body %}
        <h2>{{ product.name }}</h2>
            <dl class="row">
                <dt class="col-sm-3">Ref:</dt>
                <dd class="col-sm-9">{{ product.ref }}</dd>
                <dt class="col-sm-3">Brand:</dt>
                <dd class="col-sm-9">{{ product.brand }}</dd>
                <dt class="col-sm-3">Image:</dt>
                <dd class="col-sm-9"><img src="{{ 'https://www.disway.com' ~ product.pictureUrl }}" alt="{{ product.name }}"></dd>
                <dt class="col-sm-3">Ref:</dt>
                <dd class="col-sm-9">{{ product.ref }}</dd>
                <dt class="col-sm-3">Description:</dt>
                <dd class="col-sm-9">{{ product.description }}</dd>
                <dt class="col-sm-3">Specs:</dt>
                <dd class="col-sm-9">{{ product.specs }}</dd>
                <dt class="col-sm-3">Created At:</dt>
                <dd class="col-sm-9">{{ product.createdAt|date('d-m-Y H:i') }}</dd>
            </dl>
        <div class="card-footer">
            <a href="{{ path('app_home') }}" class="btn btn-sm btn-primary"> Return to list</a>
        </div>
{% endblock %}
